<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode | default "en" }}" style="padding: 0;">
    {{- partial "head.html" . -}}
    <body  style="background: rgb(101,43,108);">
        {{- partial "header.html" . -}}
        {{- block "main" . }}{{- end }}
    </body>
</html>
